# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.GenericIdentificationSEPA

Packages that use GenericIdentificationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of GenericIdentificationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as GenericIdentificationSEPA
Modifier and Type
Field
Description
`protected GenericIdentificationSEPA`
PersonIdentificationSEPA.`othrId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return GenericIdentificationSEPA
Modifier and Type
Method
Description
`GenericIdentificationSEPA`
ObjectFactory.`createGenericIdentificationSEPA()`
Create an instance of `GenericIdentificationSEPA`
`GenericIdentificationSEPA`
PersonIdentificationSEPA.`getOthrId()`
Gets the value of the othrId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type GenericIdentificationSEPA
Modifier and Type
Method
Description
`void`
PersonIdentificationSEPA.`setOthrId(GenericIdentificationSEPA value)`
Sets the value of the othrId property.